%define name	xffm

Summary: 	Filemanager and SMB network navigator for Xfce
Name: 		%{name}
Version: 	4.5.0
Release: 	%mkrel 1
License:	GPL
URL: 		http://www.xfce.org/
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	scramble
Requires:	fgr
Requires:	xffm-filemanager
Requires:	xffm-icons
Requires:	xfdiff

%description
Xffm is a filemanager and SMB network navigator for Xfce.

%package -n %{name}-plugins
Summary:      Plugins for the xffm filemanager
Group:		 Graphical desktop/Xfce
Requires:	xfce-mcs-plugins
Requires:	xffm-applications
Requires:	xffm-book
Requires:	xffm-fstab
Requires:	xffm-locate
Requires:	xffm-proc
Requires:	xffm-recent
Requires:	xffm-samba
Requires:	xffm-trash

%description -n %{name}-plugins
Plugins for the xffm filemanager 


%prep

%build
mkdir %{buildroot}

%install

%post 

%postun

%files 

%files -n %{name}-plugins


%changelog
* Thu Jan 11 2007 Crispin Boylan <crisb@mandriva.org> 4.5.0-1mdv2007.0
+ Revision: 107494
- Now a virtual package
- Import xffm


 

* Sun Mar 11 2006 Marcel Pol <mpol@mandriva.org> 4.3.3.1-5mdk
- don't require libxfcegui4-plugins

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 4.3.3.1-4mdk
- P1: add name for mcs-plugin description
- P2: install docfiles in $(DESTDIR)

* Mon Oct 10 2005 Nicolas Lcureuil <neoclust@mandriva.org> 4.3.3.1-3mdk
- Fix BuildRequires

* Thu Sep 01 2005 Marcel Pol <mpol@mandriva.org> 4.3.3.1-2mdk
- require xfce-icon-theme

* Tue Aug 30 2005 Marcel Pol <mpol@mandriva.org> 4.3.3.1-1mdk
- 4.3.3.1
- update filelist

* Thu Jun 09 2005 Marcel Pol <mpol@mandriva.org> 4.3.2.1-2mdk
- %%mkrel
- treat *.so files as libraries
  remove devel package and *.la files

* Tue Jun 07 2005 Lenny Cartier <lenny@mandriva.com> 4.3.2.1-1mdk
- 4.3.2.1

* Wed Mar 23 2005 Charles A Edwards <eslrahc@mandrake.org> 4.3.1.0-1mdk
- 4.3.1.0
- don't use configure marco..breks sanity check
- add plugins pkg

* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sun Dec 26 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-2mdk
- enable panel dnd toolbar

* Tue Nov 16 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-1mdk
- 4.1.99.1
- s/XFce/Xfce
- increase soname
- update filelist
- require libxfcegui4-plugins

* Mon Aug 23 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-2mdk
- rebuild for new menu

* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4
- section in menu

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3 

* Mon Dec 29 2003 Marcel Pol <mpol@mandrake.org> 4.0.2-2mdk
- really disable rpath
- fix iconname in menu

* Tue Dec 23 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- drop sources 1,2 and 3---use ImageMagick to convert included icon
- use makeinstakll_std
- change doc listing

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 4.0.1-3mdk
- fix macros in menu

* Fri Nov 21 2003 Marcel Pol <mpol@gmx.net> 4.0.1-2mdk
- add menu entry

* Sun Nov 16 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- initial mandrake package
